
#FooterLayout .FooterLeft {
	background:url(images/bottom_left.gif) no-repeat left top;
	padding-left: 4px;
}

#FooterLayout .FooterRight {
	background:#fff url(images/bottom_right.gif) no-repeat right top;
	padding-right: 4px;
	height: 4px;
}

#FooterLayout .FooterSearch {
	background: url(images/bottom_search.gif) no-repeat left top;
	height: 13px;
}


#FooterLayout .FooterRightSearch {
	background:#fff url(images/bottom_right_search.gif) no-repeat right top;
	border-bottom:1px solid #d1d8e0;
	padding-right: 14px;
	height: 13px;
}

#CopyrightLayout {
	margin: 15px 0px 0px 0px;
	text-align: left;
}

#CopyrightLayout .LogoInvest {
	width: 255px;
	float: left;
	color:#313234;
}

#CopyrightLayout .CopyrightInfo {
	float: left;
	text-align: left;
	margin-left:-5px;
}

#CopyrightLayout .FooterMenu {
	color: #0079ff;	
}

#CopyrightLayout .FooterMenu a {
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	color: #0079ff;
	padding: 0px 5px;
}

#CopyrightLayout .FooterMenu a:hover {
	color:#ff6600;
}

#CopyrightLayout .RBinfo {
	padding: 5px 0px 10px 5px;
	color:#414b56;
}

.icon_email_footer{
	margin-top:5px;margin-bottom:5px;
	background:url(images/icon_email_footer.png) no-repeat left;padding-left:27px;
}
.icon_fone_footer{
	margin-top:5px;margin-bottom:5px;
	background:url(images/icon_fone_footer.png) no-repeat left;padding-left:27px;
}
.icon_ym_footer{
	margin-top:5px;margin-bottom:5px; height:16px;
	background:url(images/icon_ym_footer.png) no-repeat 2px center;padding-left:27px;
}

/*Dungnh added 17/06/2010*/
.web_browser{color:#0079ff;text-decoration:none}
.web_browser:hover{color:#ff6600;}
/*
#toolbar-wrapper{
	bottom:0;
	display:block;
	min-width:130px;
	position:fixed;
	right:20px;
	z-index:9999;
	border:1px solid #999999;
	border-bottom:0px;
	height:25px;
	line-height:25px;
	background:#fff;
	text-decoration: none;
	color:#333333;
	font-weight:bold;
}

#box-toolbar-wrapper{}
*/
.pdl5{padding-left: 5px;}
.ml20{margin-left: 20px;}
.ml28{margin-left: 28px;}
.ml40{margin-left: 40px;}
.ml40{margin-left: 40px;}
.mt0{margin-top: 0;}
.mt12{margin-top: 12px !important;}
.mt50{margin-top: 50px;}
.cl666{color: #666;}
.btn_register_item_filter{display:block;position: fixed;bottom:15px; left: 10px;}
.btn_register_item_filter .logo_l, .btn_register_item_filter .logo_l_hover{background: url(images/footer/letter_re_1.png) no-repeat left center; display: block;width: 36px; height: 36px; float: left; z-index: 2; cursor: pointer;}
.btn_register_item_filter .logo_l_hover{background: url(images/footer/letter_re_1_h.png) no-repeat left center}
.btn_register_item_filter .text_l, .btn_register_item_filter .text_l_h{z-index: 1; width: 215px; height: 14px; border: 1px solid #3D7693; margin-top: 5px; margin-left: 23px; background-color: #FFF; cursor: pointer; font-size: 11px; color: #1A61B1; padding: 5px; border-top-right-radius:3px;border-bottom-right-radius:3px ;}
.btn_register_item_filter .text_l_h{color: #FFF; background-color: #0972B6;}
.form_register_filter_item{width: 435px; height: 210px; border: 1px solid #C5C5C5; position: fixed; bottom: 61px;z-index:3; background-color: #FFF; left: 70px;}
.form_register_filter_item .content_r{padding: 20px}
.filter_item_trirec{ position: fixed; background:url(images/footer/trirecgle.png) no-repeat center; bottom: 51px;width: 38px; height: 11px;z-index: 4;}
.form_register_filter_item .top_reg{height: 16px; width: 100%; background-color: #0C63B3; border-bottom: 1px solid #7FB6EE;}
.form_register_filter_item .top_reg #hide_regiser{float: right; width: 21px; height:16px;color: #FFF; font-weight: bold; margin-right: 10px; cursor: pointer; background: url(images/footer/close_box.png) no-repeat center;}
.form_register_filter_item .content_r .title_r{font-weight: bold; font-size: 15px; width: 100%;}
.form_register_filter_item .content_r .lbl_email_re{float: left; width:90px; color: #454545; margin-top: 27px; font-size: 12px;}
.form_register_filter_item .content_r .txt_email_re{float: left; margin-top: 20px;}
.form_register_filter_item .content_r .txt_email_re input{width: 293px; border: 1px solid #D3D3D3; border-radius: 5px; height: 29px; padding-left:10px ;color: #454545;}
.form_register_filter_item .content_r .btn_accep, .content_1 .btn_accep{background: url(images/footer/bg_btn.png) repeat-x; width: 120px; height: 25px; text-transform: uppercase; border-radius: 5px; font-weight: bold; color: #FFF; cursor:pointer; margin-top: 10px; padding-top: 9px; font-size: 14px;}
.content_reg_f_i{padding:30px; overflow: hidden;}
.content_reg_f_i .title_big,.content_reg_f_i .title_big_finish{font-weight: bold; font-size: 14px; color: #444; margin: 5px 0 20px 5px;}
.content_reg_f_i .title_big_finish{margin-top: 0;}
.content_reg_f_i .content_1{margin: 10px auto 40px 0}
.content_reg_f_i .content_1 .select_filter{display:inline-block;width: 137px; background:url(images/footer/dropdown.png) no-repeat 145px center; height: 27px; border: 1px solid #C5C5C5; border-radius: 5px; color: #4B4B4B;padding: 3px 20px 0px 8px; cursor: pointer; float: left; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;line-height: 25px;}
.content_reg_f_i .content_1 .select_disable{background: #eee url(images/footer/dropdown.png) no-repeat 145px center;font-style: italic;}
.content_reg_f_i .contact{}
.content_reg_f_i .support{width: 725px;padding: 20px 25px;margin: 0 auto;background: #fffdfb;border: solid 1px #ffe2b9;font-size: 13px;}
.content_reg_f_i .support .icCall{width: 60px;height:45px;background: url("images/icCall.png") no-repeat center center;float: left}
.content_reg_f_i .support .texSupport{overflow: hidden;width: auto;line-height: 24px;}
.content_reg_f_i .support .texSupport .r_color{color: #b9081d;font-size: 15px;}

.content_1 .btw{clear: both; height: 15px; width: 100px}
.content_1 .lbl_text{float: left; color:#444; width: 135px; margin-top: 7px;margin-right:20px;text-align: right}
.content_1 .lbl_time_receive{margin-top: 0;}
.content_1 #require_other{width: 590px; max-width: 590px;min-width: 590px; height: 60px; border: 1px solid #C6C6C6; font-family:arial; color:#4B4B4B; padding: 10px; font-size: 12px;}
.content_1 .btn_accep{margin: 10px auto 0 auto;}
.bound_bt_c_b{width: 100%;float: left}
.btn_close_f{background: url(images/footer/bg_btn_cl.png) repeat-x; width: 90px; height: 27px;border-radius: 5px; font-weight: bold; color: #717171; cursor:pointer;padding-top:8px; font-size: 15px; border: 1px solid #DADADA}
.bound_bt_c_b .back_f{float: left; margin-top: 13px; font-weight: bold; color: #647A91; cursor: pointer;}
.bound_bt_c_b .sharefacebook{background: url("images/footer/sharefacebook.png") no-repeat center center;display: block;height: 33px;padding: 10px 0;cursor: pointer;}
.top_select{background: #FFF url(images/footer/trirecgle_n.png) no-repeat; width: 13px; height: 10px; top: 33px; left: 50px; position: absolute; z-index: 100; display: none;}

.bound_list_cate_filter, .bound_list_pcate_filter, .bound_list_subcat_filter, .bound_list_cities_filter, .bound_list_dist_filter, .bound_list_price_filter{float: left;position:relative}
.bound_list_cate_filter select, .bound_list_pcate_filter select, .bound_list_cities_filter select{opacity:0;position: absolute; width: 167px; border: 2px solid #D3D3D3; top: 0; left: 0; z-index: 99; border-radius:5px; padding: 5px;}
.bound_list_pcate_filter select{left: 28px;}

.bound_list_subcat_filter ul, .bound_list_dist_filter ul, .bound_list_price_filter ul{position: absolute; width: 300px; max-height: 350px; overflow: auto; border: 2px solid #D3D3D3; top: 41px; left: 27px; z-index: 99;border-radius:5px; background-color: #FFF; padding: 8px 0 15px 0 ; display: none;}
.bound_list_subcat_filter ul .top, .bound_list_dist_filter ul .top, .bound_list_price_filter ul .top {width:284px;border-bottom: 1px solid #EFEFEF; padding-bottom: 5px; padding-top: 5px; margin-top: -3px;}
.bound_list_subcat_filter ul .top .btchoose, .bound_list_dist_filter ul .top .btchoose, .bound_list_price_filter ul .top .btchoose{position: absolute; right: 5px; top: 4px;}
.bound_list_subcat_filter li, .bound_list_dist_filter li, .bound_list_price_filter li{width: 44%; padding: 0 8px; margin-left: 0; margin-top: 10px;}
.bound_list_subcat_filter li input[type="checkbox"], .bound_list_dist_filter li input[type="checkbox"], .bound_list_price_filter li input[type="checkbox"]{float: left; display: block; margin-right: 5px;}
.bound_list_subcat_filter label.label, .bound_list_dist_filter label.label, .bound_list_price_filter label.label{display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.show_info_price, .show_info_price_hover{width: 258px; height: 270px; border: 1px solid #EAEAEA; float: left; margin-top: 10px; background-color: #F7F7F7; cursor: pointer; border-radius: 5px;}
.show_info_price_hover{background-color: #FFF;}
.show_info_price .title_big_i, .show_info_price_hover .title_big_i{font-size: 20px; padding: 18px 0 20px;}
.show_info_price .title_i, .show_info_price_hover .title_i{background: url(images/footer/stick.png) no-repeat 18px 3px; padding-left: 40px;line-height: 20px;}
.show_info_price .price_i,.show_info_price_hover .price_i{color:#f00; font-size:18px; font-weight: bold;width: 100%; margin-top: 40px;}
.left_label_price{float: left;width:80px;font-size:11px;color: #888;text-align: right;margin-right: 7px;}
.text_label_price_now{float:left;color:#f00; font-size:18px; font-weight: bold;}
.text_label_price_old{float:left;color:#888;font-size:12px;font-style: italic;text-decoration: line-through;}
.show_info_price .space_free, .show_info_price_hover .space_free{height: 105px;}
.info_ft_finish{width: 460px; border-bottom: 1px dashed #DEDEDE; padding: 0px 25px 30px 25px; margin-bottom: 15px;text-align: justify;}
.info_ft_finish .list_info_big{color:#323232; line-height: 38px}
.info_ft_finish li{margin-left: 24px; line-height: 25px;list-style-type:disc; width: 435px; padding-left: 0px;}